/*OVERLAY*/
.overlay{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color:rgba(12, 12, 12, 0.79);
	vertical-align: middle;

	position: fixed;
	text-align: center;
}

.overlay img{
max-width: 68%;
max-height: 68%;
vertical-align: middle

}
.overlay #close{
	position: absolute;
	top: 5px;
	right: 5px;
	background-image: url(../images/close.png);
	background-size: 20px 20px;
	width:20px;
	height: 20px;
	background-color: transparent;
	border:0;
}
.helper2 {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
#overlay_top{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 20px;
	text-align: center;
	color: white;

}
#contact_under{
	height: 150px
}
.overlay #right_arr{
	position: absolute;
	top: 45%;
	right: 5px;
	width:30px;
	height: 30px;
	background-image: url('../images/right_arr.png');
	background-size: 30px 30px;
	background-color: transparent;
	border:0;
}
.overlay #left_arr{
	position: absolute;
	top: 45%;
	left: 5px;
	width:30px;
	height: 30px;
	background-image: url('../images/left_arr.png');
	background-size: 30px 30px;
	background-color: transparent;
	border:0;
}
#overlay_bar{
width: 100%;
height: 30px;
position: absolute;
bottom: 0;
background-color: black;
color: white;
font-family: Segoe UI;
text-align: center;
vertical-align: middle;
line-height: 30px;
}
/*END OVERYLAY*/

#recaptcha_area, #recaptcha_table {
	margin: 20px auto;
	position: relative;
	width: 100%;
}

.helper {
    display: none;
    height: 39px;
    vertical-align: middle;
}
iframe.rere{
	width: 100%;
height: 208px;
}
.cpr{
width: 413px;
background-color: rgb(255, 255, 255);
border-radius: 3px;
margin-bottom: 20px;
position: relative;
left: 100px
}
.bg_wrap{

display: none;
height:100%;

    position:fixed;
    width:100%;
    z-index:-1;
    top:0;
background-position: 7px 90%;
background-repeat: no-repeat;
}

.sub_me img{
	position: relative;
	height:35px;
	width: 35px;
}
.sub_me, #sub_me{
	width:100%;
	height:35px;
	background-color: white;
	position: relative;
	top:-50px;
	text-align: left;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing: border-box;
	padding:10px;
	cursor: pointer;
	display: none;

font-family: Segoe ui;
font-size: 12px;
text-align: center;
border-bottom: 1px solid rgb(207, 207, 207);
}

#newsbox{
	top:-1000px;
}
.vid:nth-of-type(2){
	margin-left:30px
}
.google_map iframe{
	width:516px;
	height:223px;
}

.sub_me:first-of-type, .sub_me:nth-of-type(2){

	color: rgba(0, 0, 0, 0.47);
	border-top: 1px solid rgb(207, 207, 207);
	padding-bottom: 5px;

}

.sub_me{

line-height: 32px;
text-align: center;
}

.sub_me a{
color: #7C4F4F;
text-decoration: none;
font-style: normal;
padding: 10px;
font-size: 14px;
position: relative;
top: -2px;

}

.sub_me:nth-of-type(2){
	border-top: 0;
	text-align: center
}
.sub_me ul{
position: relative;
top: -2px;

}
.sub_me li{
	list-style: none;
	float: left;
margin-right: 14px;
}
.sub_me li img{
	width: 35px;
}
.sub_me li:last-of-type{
	margin-right: 0
}

.sub_me a:hover{
	text-decoration: underline;
	color: red
}

.sub_me:nth-of-type(2) div:first-of-type{
	text-align: center;
width: auto;
margin: auto;
width: 280px;
}
.privhold a{
	text-decoration: none !important;
}

/* Mobile to Tablet Portrait
===============================*/
@media handheld, screen and (max-width: 680px) {
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	.helper{
		display: inline-block;
	}

	.cpr{
		width:0;
		background-color: rgb(255, 255, 255);
		border-radius: 3px;
		margin-bottom: 20px;
		position: relative;
		left:0;
	}

	.fquote input[type=button]{
		width: 107px;
	}

	.fquote input[type=reset]{
		width: 107px;
		position: relative;
		right: -4px;
	}

	.connect{
		display: none
	}

	.connect_btns{
		display: none;
	}

	.logo{
		width: 100%;
		height: 10%;
		/* background-color: red; */
		position: relative;
		padding-left: 0px;
		padding-top: 0px;
		text-align: center;
		background: url('../images/picture1.jpg');
		background-position: 0 119px;
		background-size: 989px;
	}

	.logo img{
		width: 164px;
		height: 127px;
	}

	/*#cssmenu{
		display: none;
	}*/

	.controls{
		display: none
	}

	#newsbox{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width: 100%;
		top:-50px;
 		position: relative; 
 		left: 0px; 
		background: url(../images/pattern1.png) repeat;
		color: #888888;
		height: auto;
		bottom: auto;
		padding: 35px;
 		margin-left: 0px; 
 		width:100%;
	}

	#newsbox h2{
		text-align: center;
	}

	.uk{
		display: none
	}

	.navi{
		background-color: white;
		padding-top: 0px;
		padding-left: 0px;
		position: absolute;
		top: 246px;
		left: -280px;
		z-index: 100;
		width:0px;
		display: none;
	}

	#cssmenu > ul > li {
		width: 100%;
	}

	.google_map{
		height:150px;
	}

	.google_map iframe{
		width:100%;
		height:150px;
	}

	.address{
		margin-left: 0px
	}

	#newsbox #content h2{
		width:100%;
	}

	#contactform input.text {
		width: 99%;
		border: 2px solid #ccc;
		margin: 5px 0;
		padding: 5px 2px;
		height: 15px;
		background: none;
		color: #fff;
	}

	#contactform textarea {
		width: 100%;
		max-width: 405px;
		border: 2px solid #ccc;
		margin: 5px 0;
		padding: 2px;
		background: none;
		height: 110px;
		max-height: 120px;
		color: #fff;
	}

	.send{
		margin-left: 0px;
		width:82px;
	}

	.right_list2, .right_list,.right_list3,.right_list4{
		clear:both; 
 		margin-left: 0px; 
 		margin-top: 0px; 
 		width:220px;
	}

	.sub_me, #sub_me{
		display: block
	}

	h4{
		text-align: left
	}

	.extruder.right .flap{
		display: none
	}

	[class*=hcount]{
		display:none;
	}

	#content {
		text-align: justify;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #fcfcfc;
		line-height: 1.5em;
		float: left;
		padding-bottom: 0;
		/*background-color: red;*/
		width: 100%;
	}

	.portfolio-categ li {
		display: block; 
	}

	.vid{
		width:220px;
		margin-bottom: 10px
	}

	.vid:nth-of-type(2){
		margin-left: 0px
	}

	.textprivacy {
		margin:0;
	}

	.privhold{
		position: relative;
		display: block;
		float: left;
		width: 100%;
		background: #000;
		height: 27px;
		font-size: 10px;
		color: #888;
		font-family: 'Cabin', sans-serif;
		text-align: center;
		text-transform: uppercase;
	}

	.fquote input[type=text] {
		border: 1px solid #BBB;
		width: 100%;
	}

	.fquote textarea {
		border: #BBB 1px solid;
		width: 100%;
	}

	.fquote LABEL {
		font-weight: bold;
		color: #FFF;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	

/*SMALLEST*/
@media handheld, screen and (max-width: 240px){
	.nav_wrap{
		height:0px;
	}
	#contact_under{
		height: 30px
	}

	#captcha_li  table {
		left: -2%;
	}

	#cssmenu > ul > li {
		width: 222px !important;
		font-size: .8em;
	}

	.helper{
		display: inline-block;
	}

	.navi{
		width:222px !important;
		display: none
	}

	.fquote input[type=button]{
		width: 107px;
	}

	.fquote input[type=reset]{
		width: 107px;
		position: relative;
		right: -4px;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	
}

/*PORTRAIT*/
@media handheld, screen and (max-width: 768px) {
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}
 
	.connect{
		display: none
	}

	.connect_btns{
		display: none;
	}

	.helper{
		display: inline-block;
	}

	.logo{
		width: 100%;
		height: 10%;
		/* background-color: red; */
		position: relative;
		padding-left: 0px;
		padding-top: 0px;
		text-align: center;
		background: url('../images/picture1.jpg');
		background-position: 0 119px;
		background-size: 989px;
	}

	.logo img{
		width: 164px;
		height: 127px;
	}

	/*#cssmenu{
		display: none;
	}*/

	.controls{
		display: none
	}

	#newsbox{
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		width: 100%;
	
top: -50px !important;
 		position: relative; 
 		left: 0px; 
		background: url(../images/pattern1.png) repeat;
		color: #888888;
		height: auto;
		bottom: auto;
		padding: 35px;
 		margin-left: 0px; 
 		width:100%;
	}

	#newsbox h2{
		text-align: center;
	}

	.uk{
		display: none
	}

	.navi{
		background-color: white;
		padding-top: 0px;
		padding-left: 0px;
		position: absolute;
		top: 246px;
		left: -280px;
		z-index: 100;
		width:0px;
		display:none;
	}

	#cssmenu > ul > li {
		width: 100%;
	}

	.google_map{
		width: 480px;
		height: 180px;
	}

	.google_map iframe {
		width: 480px;
		height: 180px;
	}

	.address{
		margin-left: 0px
	}

	#newsbox #content h2{
		width:100%;
	}

	#contactform input.text {
		width: 99%;
		border: 2px solid #ccc;
		margin: 5px 0;
		padding: 5px 2px;
		height: 15px;
		background: none;
		color: #fff;
	}

	#contactform textarea {
		width: 100%;
		/*max-width: 405px;*/
		border: 2px solid #ccc;
		margin: 5px 0;
		padding: 2px;
		background: none;
		height: 110px;
		max-height: 120px;
		color: #fff;
	}

	.send{
		margin-left: 0px;
		width:82px;
	}

	.right_list2, .right_list,.right_list3,.right_list4{
		clear:both; 
 		margin-left: 0px; 
 		margin-top: 0px; 
 		width:100%;
	}

	.sub_me, #sub_me{
		display: block
	}

	h4{
		text-align: left
	}

	.extruder.right .flap{
		display: none
	}

	[class*=hcount]{
		display:none;
	}

	#content {
		text-align: justify;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #fcfcfc;
		line-height: 1.5em;
		float: left;
		padding-bottom: 0;
		/*background-color: red;*/
		width: 100%;
	}


	.portfolio-categ li {
 		display: block;
	}

	.vid{
		width:220px;
		margin-bottom: 10px
	}

	.vid:nth-of-type(2){
		margin-left: 0px
	}

	.textprivacy {
		margin:0;
	}

	.privhold{
		position: relative;
		display: block;
		float: left;
		width: 100%;
		background: #000;
		height: 27px;
		font-size: 10px;
		color: #888;
		font-family: Segoe UI;
		text-align: center
	}

	.fquote input[type=text] {
		border: 1px solid #BBB;
		width: 100%;
	}

	.fquote textarea {
		border: #BBB 1px solid;
		width: 100%;
	}

	.fquote LABEL {
		font-weight: bold;
		color: #FFF;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	
}


@media handheld, screen and (max-width:320px){
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	.bg_wrap{
		display: block
	}

	.helper{
		display: inline-block;
	}

	.pp_hoverContainer {
		width: 92% !important;
		height: 180px !important;
	}

	body{
		/*background-image: url('../images/picture1.jpg');*/
		-webkit-background-size: 989px 561px;
		background-size: 989px;
		background-repeat: no-repeat;
		background-position: -652px -27%;
		background-attachment: fixed;
		min-width:320px;
		margin: 0px !important;
	}

	.google_map{
		width: 100% ;
		height: 180px;
	}

	.google_map iframe {
		width: 100% ;
		height: 180px;
	}

	h1{
		text-align: center;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	
	.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

@media handheld, screen and (max-width:480px){
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	.pp_hoverContainer {
		width: 92% !important;
		height: 180px !important;
	}

	.bg_wrap{
		display: block
	}

	body{
		/*background-image: url('../images/picture1.jpg');*/
		background-size: 989px;
		-webkit-background-size: 989px 561px;
		background-repeat: no-repeat;
		background-position: -652px -27%;
		background-attachment: fixed;
		min-width:320px;
		margin: 0px !important;
	}

	.backstretch{
		display:none;
	}

	.google_map{
		width:100%;
		height: 180px;
	}

	.google_map iframe {
		width: 100%;
		height: 180px;
	}

	#cssmenu > ul > li {
		width: 114%;
	}

	.navi{
		width:100% !important;
	}

	h1{
		text-align: center;
	}

	#contactform ol li:last-of-type{
		float: left;
		margin-left: 50px;
		margin-top: 0;
		width: 76%;
		text-align: center;
	}

	#contactform ol li:last-of-type input{
		width:126px
	}

	.pp_pic_holder{
 		left: 0px !important; 
		display: block;
		width: 100% !important;
		height: 289px;
		top: 130px !important;
		position: fixed !important;
	}

	.pp_bottom{
		display: none
	}

	#fullResImage{
		height: auto !important;
		width: 100% !important;
		max-height: 180px;
		max-width: 200px;
	}

	.pp_details{
		width: 100% !important;
		text-align: center;
	}

	.pp_fade{
		text-align: center;
	}

	.pp_hoverContainer{
		width: 92% !important;
	}

	.pp_content {
		height: 287px !important;
	}
	
	#pp_full_res {
		line-height: 1 !important;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	

	.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

/*nexus*/
@media handheld, screen and  (max-width: 384px){
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	.bg_wrap{
		display: block
	}

	body{
		/*background-image: url('../images/picture1.jpg');*/
		background-size: 989px;
		-webkit-background-size: 989px 561px;
		background-repeat: no-repeat;
		background-position: -652px -27%;
		background-attachment: fixed;
		min-width:320px;
		margin: 0px !important;
	}

	.backstretch{
		display:none;
	}

	.google_map {
		width: 295px ;
		height: 180px;
	}

	.google_map iframe{
		width: 295px ;
		height: 180px;
	}

	h1{
		text-align: center;
	}

	input[name=submit]{
		width: 115px;
	}

	.pp_pic_holder{
		left: 0px !important; 
		display: block;
		width: 100% !important;
		height: 289px;
		top: 130px !important;
		position: fixed !important;
	}

	.pp_bottom{
		display: none
	}

	#fullResImage{
		height: auto !important;
		width: 100% !important;
		max-height: 180px;
		max-width: 200px;
	}

	.pp_details{
		width: 100% !important;
		text-align: center;
	}

	.pp_fade{
		text-align: center;
	}

	.pp_hoverContainer{
		width: 92% !important;
	}

	.pp_content {
		height: 287px !important;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	

		.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

/*SMALLEST LANDSCAPE*/
@media handheld, screen and (max-width: 320px){
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	h1{
		text-align: center
	}

	.bg_wrap{
		display: block
	}

	body{
		/*background-image: url('../images/picture1.jpg');*/
		background-size: 989px;
		-webkit-background-size: 989px 561px;
		background-repeat: no-repeat;
		background-position: -652px -27%;
		background-attachment: fixed;
		min-width:320px;
		margin: 0px !important;
	}

	.backstretch{
		display:none;
	}

	.google_map iframe {
		width: 100% ;
		height: 180px;
	}

	.google_map {
		width: 100% ;
		height: 180px;
	}

	h1{
		text-align: center;
	}

	input[name=submit]{
		width: 115px;
	}

	.pp_pic_holder{
 		left: 0px !important; 
		display: block;
		width: 100% !important;
		height: 289px;
		top: 130px !important;
		position: fixed !important;
	}

	.pp_bottom{
		display: none
	}

	#fullResImage{
		height: auto !important;
		width: 100% !important;
		max-height: 180px;
		max-width: 200px;
	}

	.pp_details{
		width: 100% !important;
		text-align: center;
	}

	.pp_fade{
		text-align: center;
	}

	.pp_hoverContainer{
		width: 92% !important;
	}
	
	.pp_content {
		height: 287px !important;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}

		.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

@media handheld, screen and (max-width: 240px){
		.nav_wrap{
		height:0px;
	}
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	h1{
		text-align: center;
	}
	
	.bg_wrap{
		display: block
	}
	
	body{
		/*background-image: url('../images/picture1.jpg');*/
		background-size: 989px;
		-webkit-background-size: 989px 561px;
		background-repeat: no-repeat;
		background-position: -652px -27%;
		background-attachment: fixed;
		min-width:240px;
		margin: 0px !important;
	}

	.backstretch{
		display:none;
	}

	.address {
		margin-left: -16px;
		width: 190px;
	}

	.google_map iframe {
		display: none
	}

	.google_map {
		display: none
	}

	input[name=submit]{
		width: 115px;
	}

	.pp_pic_holder{
 		left: 0px !important; 
		display: block;
		width: 100% !important;
		height: 289px;
		top: 130px !important;
		position: fixed !important;
	}

	.pp_bottom{
		display: none
	}

	#fullResImage{
		height: auto !important;
		width: 100% !important;
		max-height: 180px;
		max-width: 200px;
	}

	.pp_details{
		width: 100% !important;
		text-align: center;
	}

	.pp_fade{
		text-align: center;
	}

	.pp_hoverContainer{
		width: 92% !important;
	}

	.pp_content {
		height: 287px !important;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	

		.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

@media handheld, screen and (max-width: 960px){
	#captcha_li  table {
		left: -2%;
	}

	#contact_under{
		height: 30px
	}

	body{
		overflow-x:hidden
	}

	.pp_pic_holder{
		left: 0px !important;
		display: block;
		width: 100% !important;
		height: 330px;
		top: -19px !important;
		position: fixed !important;
	}

	#fullResImage {
		height: auto !important;
		/*width: 100% !important;*/
		max-height: 180px;
		/*max-width: 326px;*/
		/*min-height: 180px;*/
	}

	#pp_full_res {
		line-height: 1 !important;
	}

	.helper{
		display: inline-block;
	}

	.sub_me{
		padding-bottom: 5px;
		height:auto;
		line-height: 36px;
	}

	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	
}

@media handheld, screen and (max-width: 490px){
		.nav_wrap{
		height:0px;
	}
 	#captcha_li  table {
		left: -2%;
	}

 	#contact_under{
		height: 30px
	}

 	#contactform ol li:last-of-type{
		float: left;
		margin-left: -10px !important; 
		margin-top: 0;
		width: 103%;
 	}
 	
 	.sub_me{
 		padding-bottom: 5px;
		height: auto;
		line-height: 18px;
		width: 100%;
	}

 	body{
 		overflow-x: hidden
 	}

 	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}

		.news_box{
		top: -50px !important;
 		position: relative; 
	}
}

@media handheld, screen and (min-width: 600px) {
	#captcha_li  table {
		left: -2%;
	}

	#contact_under {
		height: 30px
	}

 	.videos li{
		width: 100%;
		position: relative;
		display: block;
	}

	.videoLink {
		width: 80%;
		display: block;
		position: relative;
		margin-right: 11%;
	}

	.videoLink a{
		display: block;
		text-decoration: none;
		border-radius: 5px;
		text-align: center;
		background: #cc2b2b;
		padding: 18px 0;
	}

	.videoLink a:hover{
		background: #555;
		color: #fff;
	}	
}
